@media screen and (max-device-width : 1366px) {
	.container {
		max-width: 1140px;
	}
	div.ex3 {
		width: 85%;
	}
	.yt-if {
		max-width: 40%;
	}
	.yt-if-text{
		max-width: 60%;
	}
	.video-eiei {
		max-width: 42% !important;
	}
}

@media screen and (max-width: 1199px) {
	.video-eiei {
		max-width: 100% !important;
	}
}